Przełącz menu
Przełącz menu użytkownika
Nie jesteś zalogowany
Twój adres IP będzie publicznie widoczny, jeśli dokonasz jakichkolwiek zmian.

styles.css: Różnice pomiędzy wersjami

Z SwiadoWiki
mNie podano opisu zmian
mNie podano opisu zmian
Linia 31: Linia 31:
}
}
.mw-structurednav-group-content-list {
.mw-structurednav-group-content-list {
     margin: 1em;
     margin: .5em;
     padding: 1em;
     padding: .5em;
}
}
.mw-structurednav-group-content-item {
.mw-structurednav-group-content-item {
}
}

Wersja z 14:25, 28 lut 2024

.mw-structurednav-navigation-container {
	background: transparent;
    border: 1px solid #eaecf0;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-radius: 4px;
/*    overflow-y: auto; */
    box-sizing: border-box;
}
.mw-structurednav-header {
	background: #f8f9fa;
	font-weight: bold;
}
.mw-structurednav-header-title {
	text-align: center;
}
.mw-structurednav-groups-container {
	background: transparent;
}
.mw-structurednav-group {
	background: transparent;
    vertical-align: middle;
}
.mw-structurednav-group-title {
	background: #eaecf0;
	color: #202122;
	border: none;
	font-weight: bold;
    vertical-align: middle;
    margin: auto;
}
.mw-structurednav-group-content-list {
    margin: .5em;
    padding: .5em;
}
.mw-structurednav-group-content-item {
}